KPOpenQuote = "“";
KPCloseQuote = "”";

KPPendingDocumentsPath = "~/Library/Application Support/Leap/Pending Documents";
KPMailDownloadsPath = "~/Library/Mail Downloads";

// File extensions to use for file icon lookup for some uti types
//----------------------------
"public.image.extensionForImage" = "jpg";
"public.movie.extensionForImage" = "mov";
"public.audio.extensionForImage" = "mp3";

// Applescripts
//----------------------------
// Dont localize this one:
KPDotMacApplescript = 
"tell application \"System Preferences\"
	activate 
	set current pane to pane \"com.apple.preference.internet\" 
	reveal (first anchor of current pane whose name is \"Account\") 
end tell";

KPMailApplescript = 
"tell application \"Mail\"
	set m to make new outgoing message
	tell m
		set subject to %subject
		set content to %content
		tell content
			-- Position must be specified for attachments
			make new attachment with properties {file name:%path} at after the last paragraph
		end tell
		set visible to true
	end tell
	activate 
end tell";

KPSetSpotlightCommentsApplescript = 
"tell application \"Finder\"
	set theFile to (\"%path\") as alias
	set newComment to \"%comment\"
	set comment of theFile to newComment
end tell";

KPGetSpotlightCommentsApplescript = 
"tell application \"Finder\"
	set theFile to (\"%path\") as alias
	get comment of theFile
end tell";

KPOpenFinderInfo = 
"tell application \"Finder\"
	set theFile to (\"%path\") as alias
	open information window of theFile
	activate
end tell";
